Tags : Plugin

Technology

WordPress Plugin with 5M+ installs found to be vulnerable

Contact Form 7, a popular WordPress plugin used in over 5 million websites, was found to be vulnerable to an unrestricted file upload vulnerability which would allow anyone to upload arbitrary files to the website under certain conditions. Jinson Varghese Behanan, a security researcher from Astra Security found the vulnerability which affects versions 5.3.1 and […]Read More